%define module_name Text-Table-TSV
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Generate TSV
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Text-Table-TSV

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module provides a single function, `table', which formats a
two-dimensional array of data as TSV. This is basically a way to generate TSV
using the same interface as that of the Text::Table::Tiny manpage (v0.03) or
the Text::Table::Org manpage.

The example shown in the SYNOPSIS generates the following table (Tab might be
shown as spaces):

 Name    Rank    Serial
 alice   pvt     123456
 bob     cpl     98765321
 carol   brig gen        8745

=for Pod::Coverage ^(max)$

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/T*

%changelog
* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

